.responsive-breadcrumbs {
	width: 100%;
}

.responsive-breadcrumb-item {
	display: inline-block;
	zoom:1; 
	*display: inline; 
	margin: 0;
	vertical-align: middle;
	border-left: 1px solid #ccc;
	overflow: hidden;
	max-width: 0px;
	min-width: 32px;
	-moz-transition: all 2s ease;
	-webkit-transition: all 2s ease;
	transition: all 2s ease;
	position: relative;
}

.responsive-breadcrumb-link {
	color: inherit; /* Uses theme styling */
	font-family: inherit; /* Uses theme styling */
	font-size: inherit; /* Uses theme styling */
	line-height: inherit; /* Uses theme styling */
	text-transform: uppercase;
	padding: 0 8px 0 32px;
	position: relative;
	display: block;
	overflow: hidden;
	white-space: nowrap;
}

.responsive-breadcrumb-icon {
	position: absolute;
	top: 50%;
	left: 0;
	width: 32px;
	height: 12px;
	font-size: 12px;
	line-height: 12px;
	margin-top: -6px;
	text-align: center;
	display: block;
}

.responsive-breadcrumb-current,
.responsive-breadcrumb-item:hover {
	max-width: 9999px;
}

/* jQuery Plugin */
.responsive-breadcrumb-expand-trigger {
	position: absolute;
	top: 50%;
	right: 0;
	width: 32px;
	height: 20px;
	margin-top: -10px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	display: block;
	border-left: 1px solid #ccc;
}